tetsy-multiaddr is used at run time in 89 crates (of which 9 optionally, 2 directly). It's used only as a dev dependency in 2 crates.

Depender (with downloads and own rev deps) tetsy-multiaddr version
8 tetsy-libp2p ^0.11.1
25 tetsy-libp2p-core ^0.11